Bug 194787 - "Writing FreeBSD Problem Reports" article still contains some gnats leftovers
Summary: "Writing FreeBSD Problem Reports" article still contains some gnats leftovers
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Website (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jason Helfman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-11-03 15:22 UTC by Ed Maste
Modified: 2014-11-14 20:08 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ed Maste freebsd_committer 2014-11-03 15:22:34 UTC
https://www.freebsd.org/doc/en_US.ISO8859-1/articles/problem-reports/article.html still contains some Gnats information - e.g.

4.4. Filling out the Template

In the email template only, you will find the following single-line fields:

    Submitter-Id: Do not change this. The default value of current-users is correct, even if you run FreeBSD-STABLE.

    Confidential: This is prefilled to no. Changing it makes no sense as there is no such thing as a confidential FreeBSD problem report—the PR database is distributed worldwide.
Comment 1 Jason Helfman freebsd_committer 2014-11-05 23:38:13 UTC
I've been working on this.
Comment 2 Jason Helfman freebsd_committer 2014-11-14 20:08:26 UTC
Thanks for the report!
Comment 3 commit-hook freebsd_committer 2014-11-14 20:08:36 UTC
A commit references this bug:

Author: jgh
Date: Fri Nov 14 20:07:39 UTC 2014
New revision: 45990
URL: https://svnweb.freebsd.org/changeset/doc/45990

Log:
  - remove deprecated gnats from pr-guidelines article

  PR:		194787
  Differential Revision:	https://reviews.freebsd.org/D1121
  Reported by:	emaste
  Approved by:	remko (mentor)

Changes:
  head/en_US.ISO8859-1/articles/pr-guidelines/article.xml